

/*** for PC Browser ***/
@media (min-width:401px)
{
div #mainimg {
    margin: 0;
    padding: 0;
}
.featured {
    background-image: url("/images/t_bg_brand.gif");
    background-position: 0 100%;
    background-repeat: no-repeat;
    height: 1%;
    margin: 0;
    padding: 0;
}
.featured ul.ui-tabs-nav {
    height: 28px;
    list-style: none outside none;
    margin: 0 0 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 2;
     float:right;
}

.featured ul.ui-tabs-nav li {
    background: url("/Images/main_img_btn_off.gif") no-repeat scroll left bottom transparent;
    font-size: 0 !important;
    line-height: 0;
    margin: 0 0 0 3px;
    padding: 0;
    float:left;
    border: 1px solid #00CC99;
    border-radius: 3px;
}

.featured ul.ui-tabs-nav li.end-tabs {
    margin: 0;
}

.featured ul.ui-tabs-nav li img {
    margin: 0 0 0 3px;
    padding: 0;
}

.featured li.ui-tabs-nav-item a {
    background-color: rgba(0, 0, 0, 0);
    display: block;
    height: 26px;
    margin: 0;
    width: 87px;
}

.featured li.ui-tabs-nav-item a:hover {
    background-color:#00cc99;
}

.featured li.ui-tabs-selected {
    background-color:#00cc99;
}

.featured ul.ui-tabs-nav li.ui-tabs-selected a {
    background-color:#00cc99;
}

.featured .ui-tabs-panel {
    background-color: #FFFFFF;
    font-size: 1%;
    height: 1%;
    line-height: 1%;
    margin: 0;
    padding: 0;
    text-align: center;
}

.featured .ui-tabs-panel img {
    margin: 0;
    padding: 0;
}

.featured .ui-tabs-hide {
    display: none;
}

.head_image_h {
    font-size: 1px !important;
    height: 5px;
}

.head_image_bg {
    padding: 0;
}
.head_image_bottom {
    font-size: 1px !important;
    height: 5px;
}

.head_image_bg p {
    margin: 0;
    padding: 0;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
div#mainimg {
 display:none;
}
}
